#14 require the correct python-bugzilla package
Merged 2 years ago by pingou. Opened 2 years ago by nphilipp.
fedora-infra/ nphilipp/distgit-bugzilla-sync master--wrong-bugzilla-pkg  into  master

file modified
+1 -1
@@ -1,6 +1,6 @@ 

- bugzilla

  defusedxml

  dogpile.cache

+ python-bugzilla

  python-fedora

  PyYAML

  requests

Pull-Request has been merged by pingou

2 years ago
Metadata